Subject: Ticket Assigned - Unable to login to centrepoint mobile app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 11:07:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to login to centrepoint mobile app Dear team,

I am unable to login to the centre point app.
I had reset the password also to see if it works, however, even after
putting the right password and username, I get the error message 'Invalid
username or password'.
Email- [email-masked]
Mobile- 97541654

Please resolve.

Regards,

Seena John

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1444421